PRTSTAT(1)

BEZEICHNUNG
prtstat - Statistiken eines Prozesses ausgeben

ÜBERSICHT
prtstat [-r|--raw] PID
prtstat -V|--version

BESCHREIBUNG
prtstat gibt die Statistiken des angegebenen Prozesses aus. Die Informationen werden aus der Datei /proc/PID/stat bezogen.

OPTIONEN

-r, --raw
    gibt die Informationen im Rohformat aus.

-V, --version
    zeigt Versionsinformationen für prtstat an.

DATEIEN

/proc/<PID>/stat
    gibt die Informationsquelle an, die prtstat verwendet.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.